## modemmanager-hwe 1.24.2~24.04.2

=== debian/changelog ===
modemmanager-hwe (1.24.2~24.04.2) noble; urgency=medium

  * Add the full package list which is from modemmanager,
    libmbim and libqmi.

 -- Bin Li <binli@ubuntu.com>  Fri, 26 Sep 2025 17:51:02 +0800

modemmanager-hwe (1.24.2~24.04.1) noble; urgency=medium

  * Initial release for Ubuntu 24.04 LTS (Noble).

 -- Bin Li <binli@ubuntu.com>  Wed, 03 Sep 2025 14:16:28 +0800
