=== debian/control ===
Source: modemmanager-hwe
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/modemmanager-hwe
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/modemmanager-hwe

Package: modemmanager-hwe
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
Description: ModemManager HWE metapackage
 This is a metapackage for rolling updates to ModemManager
